/*!**********************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/check-availability/nonoptional-extensions/check-availability-widget/style.scss ***!
  \**********************************************************************************************************************************************************************************************************************************************/
/**
 * Deps: magnific-popup
 */
.check-availability-container.loading .check-availability > .inner-container {
  pointer-events: none;
}
.check-availability-container.loading .check-availability:after {
  opacity: 1;
}

.check-availability-widget:not(.is-initialized) > .check-availability-content {
  background: url(images/loader.gif) no-repeat center center;
  background-size: 48px;
  padding-bottom: 100px;
}
.check-availability-widget:not(.is-initialized) .pre-confirmation,
.check-availability-widget:not(.is-initialized) .post-confirmation {
  display: none;
}
.check-availability-widget .no-check-availability-form {
  border: 1px dashed #000;
  background: #fafafa;
  color: #666;
  padding: 30px;
  margin: 30px 0;
}
.check-availability-widget .no-check-availability-form p {
  margin: 0.5em 0;
}
.check-availability-widget.is-initialized .pre-confirmation {
  display: block;
}
.check-availability-widget.is-initialized .post-confirmation {
  display: none;
}
.check-availability-widget.is-initialized.is-loading {
  pointer-events: none;
}
.check-availability-widget.is-initialized.is-loading > * {
  opacity: 0.7;
}
body.check-availability-is-set .check-availability-widget.is-initialized .pre-confirmation {
  display: none;
}
body.check-availability-is-set .check-availability-widget.is-initialized .post-confirmation {
  display: block;
}
